@charset "utf-8";

/***************************************************
* article
***************************************************/
article {
	background: #fafafa;
}

/***************************************************
 * パンくず
 ***************************************************/
.breadcrumb {
	margin: 10px 0 15px 0;
}

.breadcrumb-inner {
	padding: 0 9px;
}

.breadcrumb-list {
	list-style: none;
}

.breadcrumb-list li {
	display: inline-block;
	font-size: 10px;
	line-height: 23px;
}

.breadcrumb-list li a {
	text-decoration: underline;
}

/***************************************************
* 見出し
***************************************************/
h2.sectionHeadButton {
	display: block;
	height: 60px;
	position: relative;
	border-top: none;
	border-bottom: none;
	color: #333;
	background: transparent;
	text-shadow: none;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 14px;
	border-bottom: 1px solid #dadada;
}

h2.sectionHeadButton>span {
	border-left: 5px solid #5f5b5b;
	padding-left: 10px;
	margin-left: 10px;
	position: absolute;
	top: 50%;
	margin-top: -7px;
}

h2.sectionHeadButton div {
	position: absolute;
	height: 40px;
	width: 90px;
	top: 50%;
	right: 10px;
	margin-top: -20px;
}

h2.sectionHeadButton div a {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #333;
	font-weight: normal;
	border: 1px solid #bcbcbc;
	border-radius: 6px;
	cursor: pointer;
	background: #fff;
	box-shadow: 0 -2px 0 #e8e8e8 inset;
	position: relative;
}

h2.sectionHeadButton div a.ui-hover {
	background: #eaeaea;
}

h2.sectionHeadButton div a span {
	border-left: 0;
	padding-left: 0;
	margin-left: 0;
	display: block;
}

h2.sectionHeadButton div a>span {
	display: block;
	position: absolute;
	text-align: center;
	top: 50%;
	margin-top: -14px;
	left: 50%;
	margin-left: -30px;
}

h2.sectionHeadButton div a span>span:first-child {
	font-size: 15px;
}

h2.sectionHeadButton div a span>span:last-child {
	font-size: 9px;
	padding-top: 3px;
}

h3.sectionHead {
	color: #333;
	font-size: 12px;
	font-weight: bold;
	background: #eee;
	padding: 10px;
}

/***************************************************
* 検索条件
***************************************************/
.condition {
	background: #dad8d1;
}

.condition div {
	display: block;
	background: #faf9f5;
	border-radius: 4px;
}

.condition div a {
	display: block;
	padding: 10px;
	color: #333;
	position: relative;
}

.condition div a.ui-hover {
	background: #ebe8de;
	border-radius: 4px;
}

.condition div a:after {
	content: "";
	display: block;
	position: absolute;
	width: 9px;
	height: 13px;
	background-image: url(https://asset01.suumo.jp/sp/img/matomete/rtftop/sprite/icon.png?id=20260422a007a12b284);
	background-repeat: no-repeat;
	background-size: 17px 43px;
	-webkit-background-size: 17px 43px;
	background-position: 0 -17px;
	top: 50%;
	margin-top: -6px;
	right: 10px;
}

.condition div a p {
	display: block;
	padding-left: 25px;
	padding-right: 15px;
}

/* 前回の条件で探す */
.condition div a.lastTime p:first-child {
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 5px;
}

.condition div a.lastTime p:last-child {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	line-height: 1.4;
}

.condition div a.lastTime:before {
	content: " ";
	display: block;
	position: absolute;
	width: 15px;
	height: 17px;
	background-image: url(https://asset01.suumo.jp/sp/img/matomete/rtftop/sprite/icon.png?id=20260422a007a12b284);
	background-repeat: no-repeat;
	background-size: 17px 43px;
	-webkit-background-size: 17px 43px;
	background-position: 0 0;
	top: 50%;
	margin-top: -8px;
}

/***************************************************
* リスト
***************************************************/
ul.list {
	display: block;
	width: 100%;
	border-top: 1px solid #dadada;
}

ul.list li {
	display: block;
	box-sizing: border-box;
	background: #fff;
	border-bottom: 1px solid #dadada;
}

/* 2カラムの場合 */
ul.list.col2 li {
	float: left;
	width: 50%;
}

ul.list.col2 li:nth-child(odd) {
	border-right: 1px solid #dadada;
}

ul.list.col2:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

ul.list li a {
	position: relative;
	display: block;
	padding: 10px;
	color: #333;
}

/* 右矢印アイコン */
ul.iconArrowRight li a {
	padding-right: 20px;
}

ul.iconArrowRight li a:after {
	content: "";
	display: block;
	position: absolute;
	width: 9px;
	height: 13px;
	background-image: url(https://asset01.suumo.jp/sp/img/matomete/rtftop/sprite/icon.png?id=20260422a007a12b284);
	background-repeat: no-repeat;
	background-size: 17px 43px;
	-webkit-background-size: 17px 43px;
	background-position: 0 -17px;
	top: 50%;
	margin-top: -6px;
	right: 10px;
}

/***************************************************
* 検索する種別を選ぶ
***************************************************/
.searchType ul.list {
	background: #fff;
}

.searchType ul.list {
	border-bottom: 1px solid #dadada;
}

.searchType ul.list li:last-child {
	border-bottom: none;
}

.searchType label {
	display: block;
	height: 50px;
	width: 100%;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.searchType label:active {
	background: #f9f9f9;
}

.searchType label.checked {
	background: #f9f9f9;
}

.searchType input[type="checkbox"] {
	position: relative;
	display: inline-block;
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	width: 45px;
	height: 50px;
	padding: 0;
	border: 0;
	cursor: pointer;
	border-style: none;
	outline: none;
	vertical-align: middle;
	background: transparent;
}

.searchType input[type="checkbox"]:before {
	content: "";
	display: block;
	position: absolute;
	width: 22px;
	height: 22px;
	background-image: url(https://asset01.suumo.jp/sp/img/matomete/rtftop/sprite/checkBox.png?id=20260422a007a12b284);
	background-repeat: no-repeat;
	background-size: 22px 66px;
	-webkit-background-size: 22px 66px;
	background-position: 0 0;
	top: 50%;
	margin-top: -11px;
	left: 10px;
}

.searchType input[type="checkbox"]:checked:before {
	background-position: 0 -22px;
}

/***************************************************
* 検索ナビゲーション
***************************************************/
/* .listを上書き */
.searchNavi ul.list li a {
	font-size: 14px;
	background-color: #fff;
}

.searchNavi ul.list li a.ui-hover {
	background-color: #faf9f5;
}

.searchNavi ul.list li .icons {
	position: relative;
	display: block;
	padding-left: 70px;
	line-height: 48px;
}

/* アイコン */
.searchNavi .icons:before {
	content: "";
	display: block;
	position: absolute;
	width: 46px;
	height: 46px;
	background-image: url(https://asset01.suumo.jp/sp/img/matomete/rtftop/sprite/search_navi.png?id=20260422a007a12b284);
	background-repeat: no-repeat;
	background-size: 46px 184px;
	-webkit-background-size: 46px 184px;
	top: 50%;
	margin-top: -23px;
	left: 10px;
}

.searchNavi .icons.area:before {
	background-position: 0 0;
}

.searchNavi .icons.station:before {
	background-position: 0 -92px;
}

.searchNavi ul.list li a.disabled {
	background-color: #f8f8f8;
	color: #979797;
}

.searchNavi ul.list li a.icons.area.disabled:before {
	background-position: 0 -46px;
}

.searchNavi ul.list li a.icons.station.disabled:before {
	background-position: 0 -138px;
}

.searchNavi ul.list li a.disabled:after {
	background-image: url(https://asset01.suumo.jp/sp/img/matomete/rtftop/sprite/icon.png?id=20260422a007a12b284);
	background-repeat: no-repeat;
	background-size: 17px 43px;
	-webkit-background-size: 17px 43px;
	background-position: 0 -30px;
}
